{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 195,
  "bbox_top": 0,
  "bbox_bottom": 99,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 200,
  "height": 100,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"b4df3cb9-6ac4-4f74-bc0c-18f8d3f1e10a","path":"sprites/spr_version/spr_version.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"b4df3cb9-6ac4-4f74-bc0c-18f8d3f1e10a","path":"sprites/spr_version/spr_version.yy",},"LayerId":{"name":"3719d463-03de-4c54-b4db-c03f19828829","path":"sprites/spr_version/spr_version.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_version","path":"sprites/spr_version/spr_version.yy",},"resourceVersion":"1.0","name":"b4df3cb9-6ac4-4f74-bc0c-18f8d3f1e10a","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_version","path":"sprites/spr_version/spr_version.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"65ccfa25-0eb7-423d-9706-69bf46c96903","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"b4df3cb9-6ac4-4f74-bc0c-18f8d3f1e10a","path":"sprites/spr_version/spr_version.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_version","path":"sprites/spr_version/spr_version.yy",},
    "resourceVersion": "1.3",
    "name": "spr_version",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"3719d463-03de-4c54-b4db-c03f19828829","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Deprecated",
    "path": "folders/Sprites/Deprecated.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_version",
  "tags": [],
  "resourceType": "GMSprite",
}